# MedPlaus 6.0.4.0 / 13.12.2019 DLL

## Deutsch

[+] Integration CHOP 2020

[+] Integration aktuelle BUR-Masterdaten BFS

[+] Integration aktuelle Standort-Masterdaten BFS

[+] Integration MedStat-Regionenmaster v6.94 des BFS

[+] Neue Formate Changes-Dokument: Markdown (*.md), PDF

[+] Test A0511 (E) 'Ungültige Seitigkeit (Diagnose)'

[+] Test A1511 (E) 'Ungültige Seitigkeit (Behandlung)'

[+] Test B0304 (W) 'Gestationsalter_12M: Verschlüsselter Wert'

[*] Test A0510 (W) 'Dieser ICD-Kode benötigt eine Seitigkeit': Test gelöscht

[*] Test A0920 (W) 'Meldepflichtige Diagnose': Erweiterung der Liste, neu Warnung statt Hint

[*] Test A1222 (E) 'Unspezifischer 2-stelliger Behandlungscode': gelöscht, da obsolet

[*] Test A1223 (E) 'Unspezifischer 3-stelliger Behandlungscode': gelöscht, da obsolet

[*] Test B0300 (E) 'Gestationsalter_12M: Angabe fehlt' neu Fehler statt Warnung, da grouperrelevant

[*] Test B3166 (E) 'Bei bis zu 28 Tage alten Säuglingen muss das Aufnahmegewicht erfasst werden': gelöscht, da obsolet

[*] Test B3167 (E) 'Aufnahmegewicht eines Säuglings bis 12 Monate: Angabe fehlt': neu Fehler statt Warnung, umfasst nun auch Geburten

[*] Test B3450 (W) 'Behandlungsbereich: Angabe fehlt': Einschränkung auf stationäre A-Fälle

[*] Test B6990 (E) 'Aufenthalt nach dem 1. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6992 (E) 'Aufenthalt nach dem 2. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6994 (E) 'Aufenthalt nach dem 3. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6996 (E) 'Aufenthalt nach dem 4. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

### Legende

| Zeichen | Bedeutung                        |
| ------- | -------------------------------- |
| [+]     | Neues Feature                    |
| [*]     | Verbessertes/verändertes Feature |
| [-]     | Korrektur                        |

## Français

[+] Intégration CHOP 2020

[+] Intégration des données master OFS actuelles pour le REE

[+] Intégration des données master OFS actuelles pour les sites

[+] Intégration du master des régions MedStat v6.94 de l’OFS

[+] Nouveaux formats pour le document changes: Markdown (*.md), PDF

[+] Test A0511 (E) 'Latéralité non valable (diagnostic)'

[+] Test A1511 (E) 'Latéralité non valable (traitement)'

[+] Test B0304 (W) 'Durée de la grossesse_12M : valeur cryptée'

[*] Test A0510 (W) 'Ce code CIM exige une latéralité' : Test supprimé

[*] Test A0920 (W) 'Diagnostic à signaler obligatoirement' : Extension de la liste, nouvellement Avertissement au lieu d’Indication

[*] Test A1222 (E) 'Le code de traitement à deux caractères n'est pas spécifique (CHOP) : Supprimé, puisqu’obsolète

[*] Test A1223 (E) 'Le code de traitement à trois caractères n'est pas spécifique (CHOP)' : Supprimé, puisqu’obsolète

[*] Test B0300 (E) 'Durée de la grossesse_12M : La donnée manque' : Nouvellement Erreur au lieu d’Avertissement, puisque pertinent pour le groupeur

[*] Test B3166 (E) 'Le poids à l'admission doit être relevé pour tout nourrison âgé d'au plus 28 jours: upprimé, puisqu’obsolète

[*] Test B3167 (E) 'Aufnahmegewicht eines Säuglings bis 12 Monate: Angabe fehlt' : Nouvellement Erreur au lieu d’Avertissement, les naissances sont dès à présent incluses.

[*] Test B3450 (W) 'Domaine d'activité : La donnée manque' : Limité aux cas hospitaliers A

[*] Test B6990 (E) 'Séjour après la première interruption : La donnée n'est pas valable' : La valeur biffée 0 est supprimée du test

[*] Test B6992 (E) 'Séjour après la deuxième interruption : La donnée n'est pas valable' : La valeur biffée 0 est supprimée du test

[*] Test B6994 (E) 'Séjour après la troisième interruption : La donnée n'est pas valable' : La valeur biffée 0 est supprimée du test

[*] Test B6996 (E) 'Séjour après la quatrième interruption : La donnée n'est pas valable' : La valeur biffée 0 est supprimée du test

### Légende

| Sign | Signification               |
| ---- | --------------------------- |
| [+]  | Nouvelle fonction           |
| [*]  | Fonction améliorée/modifiée |
| [-]  | Correction                  |
