# MedPlaus 6.0.3.1 / 09.07.2019 DLL

## Deutsch

[*] Nachführen Stand analog MedPlaus 6.0.3.1 stand alone

* [+] Integration aktuelle BUR-Masterdaten BFS
* [+] Integration aktuelle Standort-Masterdaten BFS
* [+] Integration MedStat-Regionenmaster v6.93 des BFS

[*] Test C7200 'Die Behandlungscodes müssen nacheinander aufgelistet werden. Es dürfen innerhalb der übermittelten Codes keine leeren CHOP-Felder ('Lücken') enthalten sein.': Einschränkung auf stationäre Fälle

[-] Test B4210 'Anzahl Tage / Konsultationen: Angabe fehlt': wird nur bis und mit Daten 2108 getestet

[-] Korrekturen Code-Master bez. Meldungen 'nicht terminale Codes'

### Legende
| Zeichen | Bedeutung                        |
| ------- | -------------------------------- |
| [+]     | Neues Feature                    |
| [*]     | Verbessertes/verändertes Feature |
| [-]     | Korrektur                        |


## Français

[*] Mise à jour similaire à celle de MedPlaus 6.0.3.1 stand alone

* [+] Données master : Intégration des numéros REE actuels relevés par l'OFS
* [+] Données master : Intégration des sites actuels relevés par l'OFS
* [+] Données master : Intégration des paramètres géographiques, version 6.93 réalisée par l'OFS

[*] Test C7200 'Les codes des traitements doivent être listés les uns après les autres. Les champs CHOP vides ('lacunes') ne sont pas autorisés dans les codes transmis.': Limité aux cas hospitaliers

[-] Test B4210 'Nombre de jours / nombre de consultations: La donnée manque': n’est testé que jusqu’et y compris les données 2018

[-] Corrections au niveau du master code concernant des messages 'codes non terminals'

### Légende

| Sign | Signification               |
| ---- | --------------------------- |
| [+]  | Nouvelle fonction           |
| [*]  | Fonction améliorée/modifiée |
| [-]  | Correction                  |